/*
    Theme Name: Transcargo Child Theme
    Theme URI: http://logistics.stylemixthemes.com/
    Author: StylemixThemes
    Author URI: http://stylemixthemes.com/
    Description: Transcargo is the only best WordPress theme for transportation and logistics business.  Using Transcargo you can easily create a modern website and start promoting your services.
    Version: 1.0
    License: GNU General Public License v2 or later
    License URI: http://www.gnu.org/licenses/gpl-2.0.html
    Tags: blue, red, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, fluid-layout, responsive-layout, flexible-header, custom-background, custom-colors, custom-header, custom-menu, editor-style, sticky-post, theme-options
    Text Domain: transcargo-child-theme
    Template: transcargo
*/

/* Add your own styles here */
.top_nav_wr .top_nav ul.top_nav_menu {
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.top_nav_wr .top_nav ul.top_nav_menu li {
	font-size:15px!important;
	font-weight:normal!important;
}
input[type="text"], input[type="text"].form-control, input[type="email"], input[type="email"].form-control, input[type="tel"], input[type="tel"].form-control, input[type="search"], input[type="search"].form-control, textarea, textarea.form-control {
	text-align:right;
}
.widget {
	margin-bottom:0!important;
}
